<style type="text/css">

#header {    
  height: 64px;    
  background-color: #25B33f;   
}


header {
  text-align: left;
  display: block;

  background: #654321;
  padding: auto;

  height: 64px;
  margin:0 auto;
 }
 

img {
	vertical-align: middle;
}


*{
  margin:0;
  padding:0;
}






.nav{
	text-align: center;
	background: #321321;

	
	margin: auto;

}
.title_logo {
	text-align: left;
	max-width: 1088px;
	margin: auto;
}


.logo {
	text-align: left;
	padding: 0;
	max-width: 960px;
	margin: auto;
}
.content {
	
	text-align: center;
	background: navy;

	margin: auto;
}



table { 
    margin: auto; 
   }

tbody tr:nth-child(odd) {
	background: skyblue;
}

tbody tr:nth-child(even) {
	background: blue;
}

ul {
	margin: 0;
	list-style: none; 
}

.li_menu {
	font-size: 4rem;
}
a {
    color: yellow; 
   }
footer {
	background-color: gray;
	width:100%; 
	padding-bottom: auto;
	padding-bottom: 64px;
}
.flex-itm { 
 

	display: inline-table;
	color: #eee; 
	padding: 5px;
	

}
.flex-first {
	order: 1;
}



.flex {  
	display: flex;

	padding: 5px;
	flex-flow: row wrap;
	position: relative;
	justify-content: center;
	align-content: flex-start;
	align-items: stretch;
	

 }
 .flex2 {  
	display: flex;


	flex-flow: column wrap;

	

 }

@media only screen 
and (min-width : 1224px) {

	.li_menu {
		display:inline-block;
		font-size: 1rem;
		line-height: 1.5;	
	}
	
	.flex-first {
	order: 0;
	}
	.content {

	max-width: 960px;

	}
	.nav {
	max-width: 960px;
	}


}







</style>
